html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol,  fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
ul, li{
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
strong {
  font-weight: bold;
}

html,body {
height:100%;
font-size: 100%;
background: transparent;
}



input, textarea, select, button, body {
font-size:14px;
font-family: "Times New Roman", Times, serif;
}


body {
background:url(../images/sky.jpg) top center no-repeat;
color:#333;
word-wrap: break-word;
}

h1, h2, h3, h4, h5 {
line-height: normal;
}

h1 {
font-size: 1.25em;
}

 h2 {
font-size: 1.2em;
}

 h3 {
font-size: 1.15em;
}

 h4 {
font-size: 1.1em;
}

 h5 {
font-size: 1em;
}

a {
color: #398dd8;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

input:focus {
outline:0 none;
}

a img {
border: 0 none;
}

textarea {
resize: vertical;
}

/* + */
.cpad {
width:1010px;
margin:0 auto;
}

.clr {
clear:both;
}

.thide {
overflow:hidden;
display:block;
height:0;
line-height:normal;
}


#container {
width:1010px;
text-align:left;
margin:0 auto;
min-height:100%;
/* задаем минимальную высоту основного блока */
}

/* это распорка в основном блоке - резервируем место для подвала */
.footer-space {
height:100px;
/* высота нашего подвала */
}

/* подвал */
#footer {
background:#88b345;
height:100px;
/* высота подвала */
margin-top:-100px;
/* делаем отрицательный отступ по высоте равный высоте подвла, чтобы четко вписаться в размер экрана */
}

#footer .info {float:left;width:80%;padding-top:10px;padding-bottom:10px;}


#footer h2.developer {
top:30px;
right:20px;
float:right;
position:relative;
}

#footer h2.developer a {
float:left;
width:89px;
padding-top:41px;
background:url(../images/developer.png) no-repeat;
}


#leftside{
width:765px;
float:left;
}

/* HEADER */
#header {
margin-top:35px;
height:100px;
}

#header h1.logo {
float:left;position:relative;
display:inline;
}

#header h1.logo a {
float:left;
width:102px;
padding-top:102px;
background:url(../images/logo.png) no-repeat;
}


#header .sitename {
float:left;
left:15px;
top:25px;
position:relative;
width:420px;
height:102px;
}

#header .sitename a.title {font-size:24px;font-weight:bold;color:#333;float:left;position:relative;}
#header .sitename a.title:hover {text-decoration:none;color:#333;}
#header .sitename a.slogan {font-size:18px;font-weight:normal;color:#6d6d6d;float:left;position:relative;top:7px;}
#header .sitename a.slogan:hover {text-decoration:none;color:#6d6d6d;}


#search-block {width:223px;float:right;position:relative;top:25px;right:0px;}

.ie7 #search-block input.search-inp, .ie8 #search-block input.search-inp {background:url(../images/white_alpha.png) repeat;}

#search-block input.search-inp {
border:1px solid #ccc;
border-right:0 none;
width:170px;
position:relative;
float:left;
background:rgba(255,255,255,0.5);
height:24px;
line-height:24px;
font-size:14px;
padding:1px 9px;
color:#777;
-moz-border-radius-topleft:3px;
-webkit-border-top-left-radius:3px;
border-top-left-radius:3px;
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-left-radius:3px;
box-shadow:0 3px 5px rgba(0,0,0,0.1) inset;
-moz-box-shadow:0 3px 5px rgba(0,0,0,0.1) inset;
-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.1) inset;
}

#search-block input.search-btn {
border:0 none;
width:33px;
height:28px;
display:block;
position:relative;
left:-2px;
float:left;
background:transparent url(../images/search_btn.png) 0 0 no-repeat;
cursor:pointer;
}


#topmenu {
float:right;
position:relative;
background:#88b345;
color:#fff;
font-size:14px;
-moz-border-radius-topleft: 10px;-webkit-border-top-left-radius: 10px;border-top-left-radius: 10px;-moz-border-radius-topright: 10px;-webkit-border-top-right-radius: 10px;border-top-right-radius: 10px;
}

#topmenu ul {
list-style:none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

#topmenu ul li{
float:left;margin:0 10px;
}

#topmenu ul li a {
line-height:40px;font-size:14px;color:#fff;padding:0 10px;
}

/* Второй уровень меню */
#topmenu ul li ul {
background:#88b345;
width:180px;
margin-left:-10px;
position:absolute;
z-index:100;
display:none;
height:auto;
padding-top:5px;
padding-bottom:5px;
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-left-radius:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-right-radius:3px;
}

#topmenu ul li ul li,#topmenu ul li ul li a{
float:none;
text-align:left;
height:auto;
display:block;
line-height:normal;
text-transform:none;
}

#topmenu ul li ul li {
padding:0;
margin:0;
left:15px;
}

#topmenu ul li ul li a {
color:#fff;
padding:3px 10px;
margin:2px 0;
width:160px;
border-bottom:1px dashed #ccc;
}

#topmenu ul li ul li a:hover {
}

#slider {width:765px;height:280px;position:relative;}



.ie7 .orbit-slide-content, .ie8 .orbit-slide-content {background:url(../images/black_alpha.png) repeat;}
.orbit-slide-content{text-align:left;position:absolute;width:350px;height:280px;overflow:hidden;background:rgba(0,0,0,0.5);left:415px;top:0px;}
.orbit-slide-content h1{font-family:Georgia, "Times New Roman", Times, serif;color:#88b345;font-size:20px;font-weight:normal;line-height:105%;text-shadow:1px 1px #222;padding:10px;}
.orbit-slide-content h1 a{color:#88b345;text-decoration:none;}
.orbit-slide-content div{text-shadow:1px 1px #333;padding:10px;}



#mainmun {
margin-top:5px;
float:left;
position:relative;
width:765px;


}
#mainmun ul {
list-style:none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;


}

#mainmun ul li{
float:left;margin:0 3px;
}

#mainmun ul li a {
line-height:40px;font-size:14px;color: #FFF;padding:0;
border:1px solid #fff;
background:#88b345;
border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
padding: 0 0 0 5px;
width:200px; float:left;

}

/* Второй уровень меню */
#mainmun ul li ul {
background:#88b345;
width:180px;
margin-left:-20px;
position:absolute;
z-index:100;
display:none;
height:auto;
padding-top:5px;
padding-bottom:5px;
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-left-radius:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-right-radius:3px;
}

#mainmun ul li ul li,#mainmenu ul li ul li a{
float:none;
text-align:left;
height:auto;
display:block;
line-height:normal;
text-transform:none;
}

#mainmun ul li ul li {
padding:0;
margin:0;
left:15px;
}

#mainmun ul li ul li a {
color:#fff;
padding:3px 10px;
margin:2px 0;
width:160px;
border-bottom:1px dashed #ccc;
}

#mainmun ul li ul li a:hover {
}

#mainmenu {
margin-top:5px;
float:left;
position:relative;
width:765px;
border-bottom:8px solid #88b345;
}

#mainmenu ul {
list-style:none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

#mainmenu ul li{
float:left;margin:0 12px;
}

#mainmenu ul li a {
line-height:40px;font-size:14px;color:#333;padding:0;
}

/* Второй уровень меню */
#mainmenu ul li ul {
background:#88b345;
width:180px;
margin-left:-20px;
position:absolute;
z-index:100;
display:none;
height:auto;
padding-top:5px;
padding-bottom:5px;
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-left-radius:3px;
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-right-radius:3px;
}

#mainmenu ul li ul li,#mainmenu ul li ul li a{
float:none;
text-align:left;
height:auto;
display:block;
line-height:normal;
text-transform:none;
}

#mainmenu ul li ul li {
padding:0;
margin:0;
left:15px;
}

#mainmenu ul li ul li a {
color:#fff;
padding:3px 10px;
margin:2px 0;
width:160px;
border-bottom:1px dashed #ccc;
}

#mainmenu ul li ul li a:hover {
}

.ie6 #page, .ie7 #page, .ie8 #page {border-right:1px solid #88b345;}
#page{position: relative;padding:10px 9px 10px 0px;border-right:1px solid rgba(153, 204, 102, 0.5);}

#rightside{
margin-top:0px;
margin-left:15px;
float:left;
width:230px;
}

#gtranslate {height:75px;text-align:center;padding-top:60px;}

.block {width:230px;display:block;min-height:100px;margin-top:15px;}
.block .block_title{width:220px;padding:0 5px;background:#005584;color:#fff;font-size:16px;text-transform:uppercase;line-height:30px;}
.block .block_title a {color:#fff;font-size:16px;text-transform:uppercase;line-height:30px;}
.block .block_content {width:230px;padding:5px 0;}

/* Bootstrap buttons */
.btn {
display: inline-block;
*display: inline;
/* IE7 inline-block hack */
*overflow:visible;
*padding:4px 8px
*zoom: 1;
padding: 2px 7px 2px;
margin-bottom: 0;
font-size: 12px;
line-height: 150%;
color: #333333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #f5f5f5;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(top, #ffffff, #e6e6e6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
border: 1px solid #cccccc;
border-bottom-color: #b3b3b3;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
cursor: pointer;
*margin-left: .3em;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
background-color: #e6e6e6;
}
.btn:active,
.btn.active {
background-color: #cccccc \9;
}
.btn:first-child {
*margin-left: 0;
}
.btn:hover {
color: #333333;
text-decoration: none;
background-color: #e6e6e6;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-ms-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}
.btn:focus {
outline: thin dotted #333;
outline: 5px auto -webkit-focus-ring-color;
outline-offset: -2px;
}
.btn.active,
.btn:active {
background-image: none;
-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
background-color: #e6e6e6;
background-color: #d9d9d9 \9;
outline: 0;
}
.btn.disabled,
.btn[disabled] {
cursor: default;
background-image: none;
background-color: #e6e6e6;
opacity: 0.65;
filter: alpha(opacity=65);
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.btn-medium {
font-weight:bold;
padding: 7px 11px;
font-size: 14px;
line-height: 18px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.btn-medium [class^="icon-"] {
margin-top: 1px;
}

.btn-large {
font-weight:bold;
padding: 7px 14px;
font-size: 15px;
line-height: 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.btn-large [class^="icon-"] {
margin-top: 1px;
}
.btn-small {
padding: 5px 9px;
font-size: 12px;
line-height: 15px;
}
.btn-small [class^="icon-"] {
margin-top: -1px;
}
.btn-mini {
padding: 2px 6px;
font-size: 11px;
line-height: 14px;
}

.btn-success {
background-color: #5bb75b;
background-image: -moz-linear-gradient(top, #62c462, #51a351);
background-image: -ms-linear-gradient(top, #62c462, #51a351);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
background-image: -webkit-linear-gradient(top, #62c462, #51a351);
background-image: -o-linear-gradient(top, #62c462, #51a351);
background-image: linear-gradient(top, #62c462, #51a351);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
border-color: #51a351 #51a351 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
background-color: #51a351;
}
.btn-success:active,
.btn-success.active {
background-color: #408140 \9;
}


button.btn,
input[type="submit"].btn {
*padding-top: 2px;
*padding-bottom: 2px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
padding: 0;
border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
*padding-top: 7px;
*padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
*padding-top: 3px;
*padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
*padding-top: 1px;
*padding-bottom: 1px;
}


/* Чуть стиля для K2 */
#page span.itemDateCreated,#page span.catItemDateCreated{color:#999;font-size:12px;}
#page h2.itemTitle {font-size:20px;padding:7px 0 2px 0;}
#page h3.catItemTitle {font-size:20px;padding:7px 0 2px 0;}

.featured_block ul, .news_block ul,.video_block ul {list-style:none;   margin: 0;
  padding: 0;
  border: 0;
  outline: 0;}
.featured_block ul li, .news_block ul li, .video_block ul li{background:transparent;}
.featured_block ul li .moduleItemReadMore, .news_block ul li .moduleItemReadMore{float:right;}
.featured_block ul li {margin:10px 7px;}
.featured_block ul li .moduleItemIntrotext {font-size:13.5px;color:#fff;margin:0 5px;}
.featured_block ul li .moduleItemReadMore {font-size:13px;color:#ccff99;margin-right:7px;}
.featured_block ul li .moduleItemTitle {color:#ccff99;font-size:17px;line-height:16px;font-weight:normal;overflow:hidden;display:block;height:33px;}
.news_block ul li .moduleItemTitle {font-size:16px;line-height:16px;font-weight:normal;overflow:hidden;display:block;height:32px;}


.video_block .moduleItemImage img {width:230px;}



#page div.itemIntroText{color:#333;font-size:14px;font-weight:normal;line-height:100%;padding:4px 0 12px 0;}

#page div.itemIntroText ul ,#page div.itemFullText ul,#page div.itemIntroText ol,#page div.itemFullText ol,#page div.catItemIntroText ul ,#page div.catItemFullText ul,#page div.catItemIntroText ol,#page div.catItemFullText ol{padding-left:20px;}

.k2Pagination ul li {margin:0 5px;}
.catItemView  {border-bottom:1px solid #ccc;}

#partners_block {
text-align:center;
}
#niz{
margin:5px 0 5px 5px;
}

.library-menu-wrap{
	width: 100%;
	background: #fff url(../images/library_ic.png) no-repeat 100% 0;
}
.library-menu-wrap ul{
	list-style: none;
	width: 748px;
	margin: 0;
	padding: 24px 6px 0 0 !important;
}

.library-menu-wrap li{
	float: left;
	width: 30%;
	margin-right: 2.5%;
	margin-bottom: 8px;
	padding: 0 !important;
}

.library-menu-wrap li a{
	display: block;
	padding: 6px 12px;
	background: #88b345;
	color: #fff;
}

.itemFullText{
	position: relative;
	min-height: 300px;
}

